Subject: Ticket Assigned - Collection
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 16 Jan 2023 09:51:13 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Collection Fahim                    Hi           09:37 AM, 14th Jan                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            09:37 AM, 14th Jan                   MAX UAE whatsapp bot                    Hello Fahim , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:37 AM, 14th Jan                     Fahim                    5           09:37 AM, 14th Jan                   MAX UAE whatsapp bot                    Hi Fahim , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            09:37 AM, 14th Jan                     Fahim                    5           09:37 AM, 14th Jan                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:37 AM, 14th Jan                   Md                   Hi Fahim, Good morning, Thank you for contacting Max. My name is Mohamed I will be happy to help you!           09:38 AM, 14th Jan                     Fahim                    Hello Mohamed morning to you as well. I have initiated a return request will you please update me on that request,           09:39 AM, 14th Jan                   Md                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           09:40 AM, 14th Jan                   Md                   Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           09:40 AM, 14th Jan                   Md                   Is there anything else I can assist you with ?           09:40 AM, 14th Jan                     Fahim                    Yeah i know but i want to know when your agent is coming to pick it up?           09:40 AM, 14th Jan                   Md                   We request you to please confirm if this is your correct mobile number +971589085310, So we can assist you further.           09:41 AM, 14th Jan                     Fahim                    Yesterday he called me but i was out of city, i have already talked with the customer service agent on Thursday and the told me that agent will come to pick up on thursday but ge didn't come?           09:41 AM, 14th Jan                     Fahim                    Yes this is correct           09:42 AM, 14th Jan                   Md                   We sincerely apologize for any inconvenience caused,           09:42 AM, 14th Jan                     Fahim                    I want it to be picked up today, Please           09:43 AM, 14th Jan                   Md                   We will esclate to the courier partner to collect the items at the earliest possible and will be in touch with you asap to assist you in resolving this concern.           09:43 AM, 14th Jan                   Md                   We request you to please allow us some time so we can work on this and do the needful.           09:43 AM, 14th Jan                     Fahim                    Sure, thank you           09:43 AM, 14th Jan                   Md                   Is there anything else I can assist you with ?           09:43 AM, 14th Jan                     Fahim                    No, just to make sure it will be done today because only for this reason i am not able to continue my daily routine. So please do the needful.           09:45 AM, 14th Jan                   Md                   We will do the needful           09:46 AM, 14th Jan                   Md                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           09:46 AM, 14th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5584882